    .bodyBG {
        background-image: url(../../Images/bg.svg);
        background-repeat: no-repeat;
        background-position: -413.86px -79.83px;
    }
    
    .support-pic-div {
        height: 451px;
        background-image: url(../../Images/supportpic.svg);
        background-repeat: no-repeat;
        background-position: -58px -105.977px;
        background-size: 644.47px 642.96px;
    }
    
    .headerSection {
        margin-top: 100px;
        height: 643px
    }
    
    @media screen and (min-width: 1024px) {
        .sposners {
            padding-left: 150px;
        }
    }

    @media screen and (width: 768px) {
        .sposners {
            padding-left: 35px;
        }
    }

    @media screen and (width: 1024px) {
        .sposners {
            padding-left: 60px;
        }
        .hidden-ipad{
            display: none;
        }
    }
    
    @media screen and (max-width: 768px) {
        .headerSection {
            margin-top: 35px
        }
    }
    
    .header-text {
        font-size: 40px;
    }
    
    .introduce-div {
        line-height: 38px;
    }
    
    .introduce-text {
        padding-right: 153px;
        line-height: 40px;
        margin-bottom: 50px;
    }
    
    @media screen and (max-width: 768px) {
        .introduce-text {
            padding-right: 0px;
        }
    }
    
    .div-intruduceArci {
        padding-right: 150px;
        margin-bottom: 40px;
        line-height: 40px;
    }
    
    .cards-text {
        width: 400.72px;
        padding: 65px 10px 87px 81px;
    }
    
    @media screen and (max-width: 768px) {
        .cards-text {
            padding: 50px;
            margin-top: 80px;
        }
    }

    @media screen and (width: 768px) {
        .cards-text {
            margin-top: 0px
        }
    }
    
    .card-text-withpicture {
        width: 400px;
        padding: 50px;
        max-height: 430px;
        height: 400px;
        border-radius: 5px;
        -webkit-box-shadow: -6px 6px 16px -2px rgba(189, 187, 144, 0.5);
        -moz-box-shadow: -6px 6px 16px -2px rgba(189, 187, 144, 0.5);
        box-shadow: -6px 6px 16px -2px rgba(189, 187, 144, 0.5);
    }
    
    @media screen and (max-width: 768px) {
        .card-text-withpicture {
            height: 90%;
            max-height: 600px;
        }
    }

        @media screen and (width: 1024px) {
        .card-text-withpicture {
            height: 450px;
            max-height: unset;
            margin-right: 30px;
        }
        .cards-text {
            margin-right: 30px;
        }
    }

    .bodyBGSuccess {
        background-image: url(../../Images/SuccessTheme.svg);
        background-repeat: no-repeat;
        background-position: -146.86px -76.83px;
    }

/* contant us part */
.inquiresText {
    text-align: center;
    font-size: 35px;
}